import { ReactNode } from "react";

type FilterSidebarProps = {
  children: ReactNode;
};

export default function FilterSidebar({ children }: FilterSidebarProps) {
  return (
    <div className="card shadow-sm">
      <div className="card-body">{children}</div>
    </div>
  );
}
